{
  "global": {
    "globalBindingDataTestObj": [],
    "globalAutoLayerMarkEnable": true,
    "globalAdsorbEnable": true
  },
  "1667fb18fa6": {
    "bindingDataTestObj": [
      {
        "key": "list",
        "value": "[1,2]"
      }
    ]
  },
  "16680af117c": {
    "bindingDataTestObj": []
  },
  "16680af117d": {
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "积分不足 \\n 多赚点再来吧"
      }
    ]
  }
}